section iframe{
  width:300px;
  height:168px;
}
section#welcome span.typewrite, section#welcome span.wrap{
  font-size: 20px;
  color:#fec400;
}

section#presentation div{
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  background-color: transparent;
}
section#emissions div{
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  background-color: transparent;
}
section#calendrier div{
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  background-color: transparent;
}
div.contact-info{
  display: none;
}
/* REVIEW: header */
header{
  display: none;
}
header#mobile{
  background-color: #37143c;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 100%;
  max-width: 100%;
  align-items: center;
  z-index: 6666666;
  -webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
  height: 100px;
}header div#title{
  display: flex;
  flex-direction: row;
  width: 70%;
  justify-content: space-around;
  align-items: center;
}
header#mobile div#title a h1{
  color: white;
  text-decoration: none;
  display: inline-block;
  position: relative;
  font-size: 20px;
}
header#mobile div#title a h1:hover{
  text-decoration: none;
}
header#mobile div#title a h1:after{
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  color: white;
  height: 2px;
  left: 50%;
  position: absolute;
  background: white;
  transition: width 0.2s ease 0s, left 0.2s ease 0s;
  width: 0;
}
header#mobile div#title a h1:hover:after{
  width: 100%;
  left: 0;
  color:#e55039;
}
header#mobile div#title a h1{
  color:white;
  text-decoration: none;
}
header#mobile div#title img{
  max-height: 60px;
}
header#mobile nav{
  position: absolute;
  width: 100%;
  height: calc(100vh - 100px);
  background: #333;
  top: 100px;
  left: -100%;
  transition: 0.5s;
}
header#mobile nav.active{
  left:0;
}
header#mobile nav ul{
  display: block;
  text-align: center;
}
header#mobile nav ul li{
  list-style: none;
  width: 100%;
  text-decoration: none;
}
header#mobile nav ul li a{
  text-transform: uppercase;
  display: block;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #fec400;
}
header#mobile nav ul li a:hover{
  color:#fff;
  background: #47244c;
}
header nav ul li a:after{
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  color: white;
  height: 0px;
  left: 50%;
  position: absolute;
  background: #fec400;
  transition: width 0.2s ease 0s, left 0.2s ease 0s;
  width: 0;
}
header nav ul li a:hover:after{
  width: 100%;
  left: 0;
  color:#e55039;
}
.menu-toggle{
  color: white;
  float: right;
  line-height: 50px;
  font-size: 24px;
  cursor: pointer;
  display: block;
}
/* REVIEW: //header  */
/* REVIEW: follow */
div#container_follow{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items:center;
  height: 100%;
  margin: auto;
}
/* REVIEW: //follow */
